Subject: Re: bug#26559: [PATCH] build: emacs: Install only a subset of files.

From: Arun Isaac <[email-masked]>
Date: Sun, 14 May 2017 19:12:27 +0530

Ludo said (in another thread) that we should prefer `string-drop' to
`substring'. I'll make that change along with any others suggested by
others who review this patch.